
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>HEIRMOLOGION General Apolytikia he.ga/heGA.OMartysSouKyrie.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">HEIRMOLOGION General Apolytikia - <span class="tkc-version">he.ga/heGA.OMartysSouKyrie.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Your Martyr, O Lord, by his struggle obtained the crown of incorruption from you, our God; for with your might he destroyed tyrants, and shattered the feeble insolence of the demons: at his prayers, Christ our God, save our souls.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_dedes, en_us_goadedes</div>
                <div class="col col-10 flex-wrap">Your Martyr, O Lord, was worthily awarded by You * the crown of incorruption, in that he contested for You our immortal God. * Since he possessed Your power, he defeated the tyrants, * dashing the demons&#39;&#39; powerless displays of defiance. * O Christ God, at his fervent entreaties, save our souls.&nbsp;<span class="tkc-version">[&nbsp;SD, GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_unknown</div>
                <div class="col col-10 flex-wrap">Tu mártir, oh Señor, por sus tribulaciones recibió de Ti la corona de la incorrupción, oh Dios nuestro; porque por tu poder ha derrotado a los tiranos y ha vencido las afrentas impotentes de los demonios. Por sus intercesiones, salva nuestras almas.&nbsp;<span class="tkc-version">[&nbsp;unES&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ὁ Μάρτυς σου Κύριε, ἐν τῇ ἀθλήσει αὐτοῦ, τὸ στέφος ἐκομίσατο τῆς ἀφθαρσίας, ἐκ σοῦ τοῦ Θεοῦ ἡμῶν· ἔχων γὰρ τὴν ἰσχύν σου, τοὺς τυράννους καθεῖλεν· ἔθραυσε καὶ δαιμόνων, τὰ ἀνίσχυρα θράση, αὐτοῦ ταῖς ἱκεσίαις Χριστέ, σῶσον τὰς ψυχὰς ἡμῶν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
